package com.ho.user.service;

import com.ho.user.entity.IdControl;

/**
 * @author admin
 * @version 1.0.0
 * @ClassName IdControlService.java
 * @Description TODO
 * @createTime 2022年09月22日 09:21:00
 */
public interface IdControlService {

    Integer insert (IdControl control);

    IdControl selectCurrentVal(String type);

    void updateCurrentVal(String type,Integer currentVal);
}
